msn.style.top=document.body.clientHeight-167;
msn.style.left=document.body.clientWidth-248;
moveR();
function moveR() {
msn.style.top=document.body.scrollTop+document.body.clientHeight-167;
msn.style.left=document.body.scrollLeft+document.body.clientWidth-248;
setTimeout("moveR();",1)
}
function closeDiv(){
	msn.style.visibility='hidden';
}